/* .navbar {
  background: var(--primary-light);
} */
.top-banner {
  /* margin-top: 86px; */
  height: 400px;
  width: 100%;
  padding: 120px 0;
  background-image: url("../images/bg-3.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  position: relative;
}

.top-banner::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.35);
  z-index: 1;
}

.banner-content {
  position: relative;
  z-index: 2;
  max-width: 550px;
  text-align: left;
}

.banner-title {
  font-size: 48px;
  font-weight: bold;
  color: #fff;
}

.banner-subtitle {
  font-size: 20px;
  margin-top: 10px;
  color: #f2f2f2;
  opacity: 0.9;
}

.image-text-section {
  padding: 90px 0;
}

.section-title {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 20px;
  color: var(--primary);
}

.cards-section {
  padding: 80px 0;
}

.info-card {
  padding: 30px;
  border-radius: 14px;
  background: #fff;
  box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.08);
  height: 100%;
  transition: all 0.4s ease-in-out;
  backdrop-filter: blur(19px) saturate(180%);
    -webkit-backdrop-filter: blur(19px) saturate(180%);
    background-color: rgba(43, 42, 42, 0.75);
    border-radius: 12px;
    border: 1px solid rgba(255, 255, 255, 0.125);
}

.info-number {
  font-size: 42px;
  font-weight: 700;
  color: #a2bddc;
  display: block;
  margin-bottom: 10px;
}

.query-block {
  padding: 120px 0;
  /* background: var(--primary-light-3); */
  border-radius: 0;
}

.query-title {
  font-size: 36px;
  font-weight: 700;
  color: var(--primary);
}

.query-subtitle {
  font-size: 18px;
  color: var(--secondary);
  opacity: 0.9;
}

.query-list {
  max-width: 600px;
  padding: 0px;
}

.query-item {
  font-size: 18px;
  padding: 14px 18px;
  border-radius: 12px;
  background: var(--primary-light-3);
  box-shadow: 0 4px 14px rgba(0, 0, 0, 0.06);
}

.query-block .btn-dark {
  background-color: var(--primary);
}

.gallery {
  display: flex;
  align-items: flex-end;  /* 🔥 graph effect */
  gap: 20px;
  height: 350px;
}

.gallery img:nth-child(1) { height: 40%; }
.gallery img:nth-child(2) { height: 100%; }
.gallery img:nth-child(3) { height: 40%; }
.gallery img:nth-child(4) { height: 50%; }
.gallery img:nth-child(5) { height: 75%; }

.gallery img {
  width: 20%;
  object-fit: cover;
  border-radius: 16px;
}
